.container {
  display: flex;
  align-items: flex-start;
  gap: 9px;
  text-decoration: none;

  path {
    transition: all 0.1s ease-in-out;
    stroke: hsla(0, 0%, 0%, 1);
  }

  p {
    transition: all 0.1s ease-in-out;
    color: hsla(0, 0%, 0%, 1);
    font-family: TT Hoves;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 133.333% */
  }

  &:hover {
    path {
      stroke: hsla(0, 0%, 10%, 1);
    }

    p {
      color: hsla(0, 0%, 10%, 1);
    }
  }

  &:active {
    path {
      stroke: hsla(0, 0%, 15%, 1);
    }

    p {
      color: hsla(0, 0%, 15%, 1);
    }
  }
}
